## ikarus 0.0.3+bzr.2010.01.26

=== lab/interrupts/Makefile ===

all:	main

main:	inf_loop.s main.c
	gcc -o main inf_loop.s main.c
