## ikarus 0.0.3%2Bbzr.2010.01.26

=== debian/control ===
Source: ikarus
Section: lisp
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13),
	       libffi-dev,
	       libgmp-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://ikarus-scheme.org/
Vcs-Git: https://salsa.debian.org/debian/ikarus.git
Vcs-Browser: https://salsa.debian.org/debian/ikarus

Package: ikarus
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Scheme compiler and interpreter
 Ikarus is a compiler-based implementation of the Scheme programming
 language which targets the i386/amd64 (with sse2) architecture.  It
 has good performance, is rather light weight, is case-sensitive, and
 implements a substantial portion of the language described in R6RS.
