## ikarus 0.0.3+bzr.2010.01.26

=== debian/changelog ===
ikarus (0.0.3+bzr.2010.01.26-7) unstable; urgency=medium

  * disable PIE on i386 (closes: #858037)
  * Bump debhelper from old 12 to 13.

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 17 May 2020 15:19:14 +0100

ikarus (0.0.3+bzr.2010.01.26-6) unstable; urgency=medium

  * add official logo and desktop file

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 26 Mar 2020 08:24:29 +0000

ikarus (0.0.3+bzr.2010.01.26-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Barak A. Pearlmutter ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines, and fix one-character typo
  * bump debhelper from old 10 to 12.
  * set debhelper-compat version in Build-Depends.
  * bump policy version
  * gbp import/export patches
  * Rules-Requires-Root: no
  * install as /usr/bin/scheme and scheme-script alternative

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 25 Mar 2020 08:46:17 +0000

ikarus (0.0.3+bzr.2010.01.26-4) unstable; urgency=medium

  * bump policy version
  * update packaging repo URLs to new canonical scheme
  * tweak debian/rules to not annoy gnu make 4.0

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 29 Apr 2014 11:17:31 +0100

ikarus (0.0.3+bzr.2010.01.26-3) unstable; urgency=low

  * clarify GFDL non-issue in DEP5-updated debian/copyright, addressing 708954
    (files were relicensed GNU GPL-3 prior to 0.0.2 upstream release)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 22 May 2013 16:18:45 +0100

ikarus (0.0.3+bzr.2010.01.26-2) unstable; urgency=low

  * remove autoreconf-regenerated files to avoid confusion
  * add amd64 to package description
  * remove obsolete debian/docs debian/dirs
  * add build dependency on libffi
  * allow local non-quilt mods
  * quilt patch for automake bit rot (closes: #660416)
  * refresh quilt patches
  * dh 9

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 19 Feb 2012 10:31:16 +0000

ikarus (0.0.3+bzr.2010.01.26-1) unstable; urgency=low

  * dh --parallel
  * dh 8
  * update debian/watch for uscan
  * supply pointer to vicare fork in README.Debian
  * bump debian standards version
  * refresh each build with dh_autoreconf
  * move debian changes into quilt patches
  * dpkg source format 3.0 (quilt)
  * merge upstream snapshot
    - bzr snapshot dated 2010.01.26, apparently aka 0.0.4rc1
    - supports both unary and binary atan (closes: 499511)
    - supports native amd64
  * update man page ikarus(1) in debian/ikarus.1

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 01 Nov 2011 13:03:51 +0000

ikarus (0.0.3-6) unstable; urgency=low

  * debian packaging to git/collab-maint
  * update debian info (debian/control)
    - bump debian standard
    - update upstream home page
    - pointer to debian git/collab-maint
  * enable dh autotools_dev

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Sep 2010 10:51:46 +0100

ikarus (0.0.3-5) unstable; urgency=low

  * rev deb std
  * shorten debian/rules
  * new section: lisp

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 13 Nov 2009 22:05:14 +0000

ikarus (0.0.3-4) unstable; urgency=low

  * rev deb std, dh7ianize

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Aug 2008 22:15:16 +0100

ikarus (0.0.3-3) unstable; urgency=low

  * fix a few minor lintian warnings

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 Aug 2008 11:53:25 +0100

ikarus (0.0.3-2) unstable; urgency=low

  * Rephrase short description (closes: #467354)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 24 Feb 2008 21:13:23 +0000

ikarus (0.0.3-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue,  5 Feb 2008 13:09:13 +0000

ikarus (0.0.3-rc1-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue,  5 Feb 2008 12:52:04 +0000

ikarus (0.0.2-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 29 Nov 2007 19:37:09 +0000

ikarus (0.0.2-rc2-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 29 Nov 2007 06:30:33 +0000

ikarus (0.0.2-rc1-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 28 Nov 2007 18:20:50 +0000

ikarus (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #449489)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 27 Nov 2007 14:44:32 +0000
