=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter i386,$(DEB_HOST_ARCH)))
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
else
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
endif

%:
	dh $@

override_dh_auto_build:
	egrep -q '^flags[[:space:]]*:.*\bsse2\b' /proc/cpuinfo \
	 || (echo "error: CPU instruction set extension sse2 not found."; \
	     echo "   aborting build process"; \
	     exit 1)
	dh_auto_build -- -C src
	dh_auto_build -- -C scheme

override_dh_auto_install:
	dh_auto_install
	mv debian/ikarus/usr/bin/scheme-script  debian/ikarus/usr/bin/ikarus-scheme-script

override_dh_install:
	dh_install
	-rm --verbose debian/ikarus/usr/share/doc/ikarus/COPYING
	-rm --verbose debian/ikarus/usr/share/doc/ikarus/GPL-3

override_dh_compress:
	dh_compress -Xikarus-scheme-users-guide.pdf
