=== debian/watch ===
version=3
http://ikarus-scheme.org/index.html ikarus-([0-9.]*)\.tar\.gz
