## ikarus 0.0.3+bzr.2010.01.26+bap.1

=== lab/prof/Makefile ===

main: main.c int.s
	gcc -Wall main.c int.s -o main
