=== debian/changelog ===
ikarus (0.0.3+bzr.2010.01.26+bap.1-1) unstable; urgency=medium

  * Merge misc fixes
  * Update watch file format version to 4.
  * Update standards version to 4.6.0, no changes needed.
  * Update configure.ac patch
  * Put most debian patches onto "master" branch
  * Configure git-buildpackage to use "debian" branch

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 08 Feb 2022 17:31:48 +0000
