=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
 	       libffi-dev,
 	       libgmp-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://ikarus-scheme.org/
 Vcs-Git: https://salsa.debian.org/debian/ikarus.git
