=== debian/watch ===
version=4
http://ikarus-scheme.org/index.html ikarus-([0-9.]*)\.tar\.gz
